Bug 58452 - anaconda error on alpha install(ftp/text console)
anaconda error on alpha install(ftp/text console)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Alexandre Petit-Bianco
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-16 18:36 EST by alvin
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 18:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alvin 2002-01-16 18:36:48 EST
Description of Problem:anaconda error in installer.


Version-Release number of selected component (if applicable):alpha-7.2-beta1


How Reproducible:Not sure yet.

Network install via ftp
text mode no display with X installed but xconfig skiped not configured.

following error messages shows up

 Traceback (innermost last):                        : 
   File "/usr/bin/anaconda", line 620, in ?         :  
     intf.run(id, dispatch, configFileData)         :  
   File                                             :                
 "/usr/src/build/62985-alpha/install//usr/lib/anac  #  
 onda/text.py", line 408, in run                    :  
   File                                             :                
 "/usr/src/build/62985-alpha/install//usr/lib/anac  :  
 onda/dispatch.py", line 143, in gotoNext           :  
   File                                             :                        
 "/usr/src/build/62985-alpha/install//usr/lib/anac  :  
 onda/dispatch.py", line 143, in gotoNext           : 
   File                                             : 
 "/usr/src/build/62985-alpha/install//usr/lib/anac  :  
 onda/dispatch.py", line 208, in moveStep           :  
   File                                             :               
 "/usr/src/build/62985-alpha/install//usr/lib/anac  :  
 onda/packages.py", line 349, in doPreInstall       :  
 ImportError: No module named milo                  #
Comment 1 harry.heinisch 2002-01-25 11:30:26 EST
(JAE) HTTP install fails in the same way (No module called milo).
Comment 2 Tom Tromey 2002-02-11 18:38:54 EST
This bug is fixed in our current builds.
The fix will appear in the release candidate.

Note You need to log in before you can comment on or make changes to this bug.